body {
	padding: 0 20px;
	width: 920px;
	margin: 0 auto;
}

h1 {
	font-size: 30px;
}

h2 {
	text-decoration: underline;
}

.container {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.square {
	height: 200px;
	width: 200px;
	background-color: green;
	display: flex;
}

.circle {
	display: flex;
	height: 200px;
	width: 200px;
	background-color: red;
	border-radius: 50%;
	align-items: center;
	justify-content: center;
}

p {
	writing-mode: tb-rl;
	font-size: 30px;
}

i {
	font-size: 200px;
}
